import axios from "../../utils/axios";


export function filterList(query) {
    return axios({
        url: "/udiwms/basic/newDi/filter",
        method: "get",
        params: query
    });
}
export function deleteNewDi(query) {
    return axios({
        url: "/udiwms/basic/newDi/delete",
        method: "post",
        data: query
    });
}

export function postThird(query) {
    return axios({
        url: "/udiwms/basic/newDi/postThird",
        method: "post",
        data: query
    });
}

